body{
    font-family: sans-serif;
}
.container  {
    width: 1280px;
    margin: 0 auto;
}
.head   {
    display: flex;
    flex-direction: column;
}
.main-logo  {
    font-weight: 400;
    font-style: normal;
    font-size: 80px;
    line-height: 93.75px;
    padding-top: 63px;
}
.main-logo-link {
color: #000000;
}
.main-logo-part {
    color: #66dbfa;
}
.header-navbar-container    {
    margin-top: 38px;
    background-color: #35444F ;
}
.header-nav-list    {
    display: flex;
    justify-content: center;
}
.header-nav-item    {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 28.13px;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 26px;
    padding-bottom: 19px;
    border-left: 1px solid #FFFFFF;
    background-color: #35444F;
}
.header-nav-item:hover  {
    background-color: #222F3A;
    transition: 0.5s;
}
.header-nav-item-last {
    border-right: 1px solid #FFFFFF;
}
.header-nav-link    {
    color: #FFFFFF;
}
.main-part  {
    display: flex;
    justify-content: space-evenly;
    margin-top: 48px;
}
.left-nav-menu  {
    display: flex;
    flex-direction: column;
    border: 1px solid #000000;
    height: 397px;
}
.left-nav-menu-item {
    font-weight: 400;
    font-style: normal;
    font-size: 27px;
    line-height: 27px;
    padding-left: 42px;
    padding-top: 26px;
    padding-bottom: 26px;
    width: 300px;
    background-color: #FFFFFF;
}
.left-nav-menu-item:hover .left-nav-menu-link  {
    background-color: #DBDBDB;
    color: #000000;
    text-align: center;
    transition: 0.7s;
}
.left-nav-menu-link {
color: #485863;
}
.main-content   {
    margin-left: 52px;
}
.image-container    {
    border: 1px solid #000000;
}
.main-image {
    padding-left: 297px;
    padding-right: 268px;
    padding-top: 73px;
    padding-bottom: 72px;
}
.main-image:hover   {
    display: inline-block;
    overflow: hidden;
    transition: 1s;
    transform: scale(1.2);
}
.text-lorem {
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    padding-top: 37px;
}
.page-footer    {
    display: flex;
    justify-content: space-between;
    background-color: rgba(99, 105, 110, 0.48);
    margin-top: 54px;
}
.bot-nav-menu   {
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 21px;
}
.bot-nav-list   {
    display: flex;
    justify-content: space-between;
    width: 875px;
}
.bot-nav-item   {
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    line-height: 28px;
}
.bot-nav-item-link  {
    color: #010101;
}
.bot-nav-item-link:hover   {
    color: #66dbfa;
    text-decoration: underline;
}
.text-copyright {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 24px;
    padding-top: 21px;
    padding-right: 40px;
}



